<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>AdminLTE 2 | Top Navigation</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" href="../../bower_components/bootstrap/dist/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../../bower_components/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="../../bower_components/Ionicons/css/ionicons.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="../../dist/css/AdminLTE.min.css">
  <link rel="stylesheet" href="../../dist/css/style.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="../../dist/css/skins/_all-skins.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="../../bower_components/datatables.net-bs/css/dataTables.bootstrap.min.css">

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

  <!-- Google Font -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
</head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->

<body class="hold-transition skin-blue layout-top-nav">
  <div class="wrapper">

    <header class="main-header">
      <nav class="navbar navbar-static-top">
        <div class="container">
          <div class="navbar-header">
            <a href="../../index2.html" class="navbar-brand"><b>AIS</b> STT-NF</a>
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
              <i class="fa fa-bars"></i>
            </button>
          </div>

          <!-- Collect the nav links, forms, and other content for toggling -->
          <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
            <ul class="nav navbar-nav">
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Mahasiswa <span class="caret"></span></a>
                <ul class="dropdown-menu" role="menu">
                  <li><a href="#">Action</a></li>
                  <li><a href="#">Another action</a></li>
                  <li><a href="#">Something else here</a></li>
                  <li class="divider"></li>
                  <li><a href="#">Separated link</a></li>
                  <li class="divider"></li>
                  <li><a href="#">One more separated link</a></li>
                </ul>
              </li>
            </ul>
          </div>
          <!-- /.navbar-collapse -->
          <!-- Navbar center Menu -->
          <div class="navbar-custom-menu">
            <ul class="nav navbar-nav">
              <!-- User Account Menu -->
              <li class="dropdown user user-menu">
                <!-- Menu Toggle Button -->
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                  <!-- The user image in the navbar-->
                  <img src="../../dist/img/user2-160x160.jpg" class="user-image" alt="User Image">
                  <!-- hidden-xs hides the username on small devices so only the image appears. -->
                  <span class="hidden-xs">Alexander Pierce</span>
                </a>
                <ul class="dropdown-menu">
                  <!-- The user image in the menu -->
                  <li class="user-header">
                    <img src="../../dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">

                    <p>
                      Alexander Pierce - Web Developer
                      <small>Member since Nov. 2012</small>
                    </p>
                  </li>
                  <!-- Menu Body -->
                  <li class="user-body">
                    <div class="row">
                      <div class="col-xs-4 text-center">
                        <a href="#">Followers</a>
                      </div>
                      <div class="col-xs-4 text-center">
                        <a href="#">Sales</a>
                      </div>
                      <div class="col-xs-4 text-center">
                        <a href="#">Friends</a>
                      </div>
                    </div>
                    <!-- /.row -->
                  </li>
                  <!-- Menu Footer-->
                  <li class="user-footer">
                    <div class="pull-left">
                      <a href="#" class="btn btn-default btn-flat">Profile</a>
                    </div>
                    <div class="pull-center">
                      <a href="#" class="btn btn-default btn-flat">Sign out</a>
                    </div>
                  </li>
                </ul>
              </li>
            </ul>
          </div>
          <!-- /.navbar-custom-menu -->
        </div>
        <!-- /.container-fluid -->
      </nav>
    </header>
    <!-- Full Width Column -->
    <div class="content-wrapper">
      <div class="container">
        <!-- Main content -->
        <section class="content" style="padding-left:0; padding-center:0">
          <div class="box-title">
            <div col-md-12>
              <ol class="breadcrumb" style="position:static; text-align: left;">
                <li>
                  <a href="l">Home</a>
                </li>
                <li>
                  <a href="l">
                    Mahasiswa
                  </a>
                </li>
                <li class="active">
                  Lembar Kendali Tugas Akhir
                </li>
              </ol>
            </div>
          </div>
          <div class="box box-info">
            <div class="box-header with-border">
              <h3 class="box-title"><i class="fa fa-book"></i> Lembar Kendali Tugas Akhir</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
              <table id="example1" class="table table-bordered table-striped">
                <thead>
                  <tr>
                    <th style="width: 10px">No</th>
                    <th style="text-align:center">Nama</th>
                    <th style="text-align:center">Judul Tugas Akhir</th>
                    <th style="text-align:center">Pembimbing</th>
                    <th style="text-align:center">Penguji</th>
                    <th style="text-align:center">Seminar Proposal</th>
                    <th style="text-align:center">Seminar Hasil</th>
                    <th style="text-align:center">Sidang TA</th>
                    <th style="text-align:center">Aksi</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>Internetasdas</td>
                    <td>Tubagus Rizky Dharmawan</td>
                    <td>Hilmy Abidzar Tawakal, S.T., M.Kom.</td>
                    <td>Tubagus Rizky Dharmawan, S.T., M.Sc.</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center">80</td>
                    <td style="text-align:center"><a href="#" class="btn btn-sm btn-primary">Detail</a></td>
                  </tr>
                </tbody>
              </table>
            </div>
            <!-- /.box-body -->
          </div>
          <!-- /.box -->
        </section>
      </div>
      <!-- /.content -->
    </div>
    <!-- /.container -->
  </div>
  <!-- /.content-wrapper -->
  <footer class=" main-footer">
    <div class="container">
      <div class="pull-right hidden-xs">
        Made with <i class="fa fa-heart" style="color: red;"></i> & <i class="fa fa-coffee"></i><a
          href="https://adminlte.io"> by BTSI NF</a>
      </div>
      <strong>Copyright &copy; 2020 <a href="https://adminlte.io">2020 Sekolah Tinggi Teknologi Terpadu Nurul
          Fikri.</a>.</strong> All rights reserved.
    </div>
    <!-- /.container -->
  </footer>
  </div>
  <!-- ./wrapper -->

  <!-- jQuery 3 -->
  <script src="../../bower_components/jquery/dist/jquery.min.js"></script>
  <!-- Bootstrap 3.3.7 -->
  <script src="../../bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
  <!-- SlimScroll -->
  <script src="../../bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
  <!-- FastClick -->
  <script src="../../bower_components/fastclick/lib/fastclick.js"></script>
  <!-- AdminLTE App -->
  <script src="../../dist/js/adminlte.min.js"></script>
  <!-- AdminLTE for demo purposes -->
  <script src="../../dist/js/demo.js"></script>
  <!-- DataTables -->
  <script src="../../bower_components/datatables.net/js/jquery.dataTables.min.js"></script>
  <script src="../../bower_components/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>

  <script>
    $(function () {
      $('#example1').DataTable()
      $('#example2').DataTable({
        'paging': true,
        'lengthChange': false,
        'searching': false,
        'ordering': true,
        'info': true,
        'autoWidth': false
      })
    })
  </script>
</body>

</html>